<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html>

<head>
<title>OrbisTempusColorem</title>
<style>
body(margin:0}
.band{witdh:100%;height:14.28%;border:1px solid}
</style>
<script>

 function launchIntoFullscreen(element) {
  if(element.requestFullscreen) {
    element.requestFullscreen();
  } else if(element.mozRequestFullScreen) {
    element.mozRequestFullScreen();
  } else if(element.webkitRequestFullscreen) {
    element.webkitRequestFullscreen();
  } else if(element.msRequestFullscreen) {
    element.msRequestFullscreen();
  }
}

function getUrlVars()
{
    var vars = [], hash;
    var hashes = window.location.href.slice(window.location.href.indexOf('?') + 1).split('&');
    for(var i = 0; i < hashes.length; i++)
    {
        hash = hashes[i].split('=');
        vars.push(hash[0]);
        vars[hash[0]] = hash[1];
    }
    return vars;
}
 document.title=unescape(getUrlVars()["places"])

</script>
</head>
<body>
<div class="band"></div>
<div class="band"></div>
<div class="band"></div>
<div class="band"></div>
<div class="band"></div>
<div class="band"></div>
<div class="band"></div>

<div onclick="launchIntoFullscreen(document.documentElement)">launch</div>

</body>
</html>